.jukebox {
    padding: 40px;
    box-shadow:
            inset #fff 0 0 0 1px,
            inset #C36 0 0 0 5px,
            inset #fff 0 0 0 6px,
            inset #c36 0 0 0 12px,
            inset #fff 0 0 0 13px,
            inset #c36 0 0 0 17px;
}

.jukebox-header h1 {
    font-size: 4rem;
    text-transform: uppercase;
    font-family: 'Gambetta', serif;
    letter-spacing: -3px;
    transition: 700ms ease;
    font-variation-settings: "wght" 200;
    margin-bottom: 0.8rem;
    color: #c36;
    text-align: center;
}

.jukebox-header h1:hover {
    font-variation-settings: "wght" 882;
    letter-spacing: 1rem;
}

.jukebox-element img {
    max-height: 260px;
}